body{font-size:12px;line-height:24px;}
#dockbarlayout .container-fluid-1280 ul {margin-top: 0;margin-left: 0;margin-right: 0;}
#dockbarctrl{position:absolute; z-index:9999;}
.nav-equal-height>li>a, .nav-equal-height .nav>li>a, .nav-equal-height-heading>a, .nav-equal-height-heading>span{max-width:100%;}
.sidenav-menu .collapse {overflow: inherit;}
.control-menu ul,.sidebar-body ul{margin:0;}
.lfr-add-panel  input[type="text"], .portlet-layout select, .portlet-layout textarea, .portlet-layout input[type="text"], .portlet-layout input[type="password"], .portlet-layout input[type="datetime"], .portlet-layout input[type="datetime-local"], .portlet-layout input[type="date"], .portlet-layout input[type="month"], .portlet-layout input[type="time"], .portlet-layout input[type="week"], .portlet-layout input[type="number"], .portlet-layout input[type="email"], .portlet-layout input[type="url"], .portlet-layout input[type="search"], .portlet-layout input[type="tel"], .portlet-layout input[type="color"], .portlet-layout .uneditable-input {height:inherit;background:none #fff; -webkit-border-radius: 0px;    -moz-border-radius: 0px;  border-radius: 0px; }
.lfr-add-panel a:hover,.lfr-product-menu-panel  a:hover, .lfr-simulation-panel  a:hover{text-decoration:none;}
.lfr-add-panel .add-portlet-message h4,.lfr-add-panel .add-portlet-message h6{font-weight:normal;}
.lfr-add-panel .add-portlet-message h4{font-size:18px;}
.lfr-add-panel .add-portlet-message h6{font-size:14px;}
.lfr-add-panel form{margin:0;}
.lfr-app-column-view img{max-width:inherit;}
.rohm-LR7 .control-menu .staging-message{text-align:center; width:100%;}
.rohm-LR7 .portlet{clear:both;}
#search-form-2 .yui3-aclist .yui3-aclist-content li.yui3-aclist-item {width: 202px;}
input[type=text]::-ms-clear {display: none;}
#portlet_RohmRegistration #registration{margin:0 auto 0 10px;}
#portlet_RohmRegistration #reg_form_column .form-row .error.active {white-space: nowrap;}
.width944 .accordion .datatable.customdesign th{text-transform: none;}
@media (max-width: 979px){
	.lfr-pagination .lfr-pagination-delta-selector .lfr-icon-menu-text,
	.taglib-page-iterator .lfr-pagination-config .lfr-pagination-delta-selector,
	.taglib-page-iterator .lfr-pagination-config .current-page-menu,
	.taglib-page-iterator .search-results{
		display: inline-block;
		color:#555!important;
	}
	.kionix-news-portlet #news-landing .newslisting .news-data-listing a, .kionix-news-portlet #news-landing .btn-group a{color:#555!important;}
	#wrapper.newKionix .kionix-news-portlet .tabs.newslisting .taglib-page-iterator .lfr-pagination-buttons>li>a,.kionix-news-portlet #news-landing .newslisting .news-data-listing dd a {line-height: 12px !important;}
	
}

@media only screen and (min-width: 768px){
	body.open.has-control-menu  #wrapper,body.open.has-control-menu .footerBottom {
		padding-left: 320px !important;
	}
	.has-control-menu #wrapper {
		margin-top: 0px;
	}
	.admin-transition {
		-webkit-transition: padding .5s ease;
		-moz-transition: padding .5s ease;
		transition: padding .5s ease;
	}
	.taglib-page-iterator .lfr-pagination-buttons>li>a{padding: 11px 14px;}
	#wrapper.newKionix .kionix-news-portlet .tabs.newslisting .search-results{margin-top: 1px !important;}
	.taglib-page-iterator .search-results,.kionix-news-portlet #news-landing .newslisting .news-data-listing a, .kionix-news-portlet #news-landing .btn-group a{color:#555!important;}
	.kionix-news-portlet #news-landing .newslisting .news-data-listing dd a {line-height: 12px !important;}
}
@media only screen and (max-width: 767px){
	.has-control-menu #wrapper {
		margin-top: 0px;
	}
	
	.kionix-news-portlet .newslisting .taglib-page-iterator .search-results{float:left;}
	.taglib-page-iterator .lfr-pagination-buttons>li>a{padding: 11px 14px;}
	.kionix-news-portlet #news-landing.newspage .tabs.newslisting li,.kionix-news-portlet .tabs.newslisting li{margin-left:2px;}
	.kionix-news-portlet .tabs.newslisting ul li:first-child{margin-left:0;}
	.taglib-page-iterator .lfr-pagination-config,
	#wrapper.newKionix .kionix-news-portlet .tabs.newslisting .search-results{line-height: 18px!important;float: left;}
	#wrapper.newKionix .kionix-news-portlet .tabs.newslisting .search-results{margin-top: 6px !important;}
	#wrapper.newKionix .kionix-news-portlet .tabs.newslisting ul.pager { float: left; width: auto; clear: both;}
	
}
@media (max-width: 424px){
	#wrapper.newKionix .kionix-news-portlet .tabs.newslisting ul.pager, .search-filter-two-col ul.pager{margin-top: 8px;}
}
@media (max-width: 360px){
	.taglib-page-iterator .lfr-pagination-buttons>li>a{padding: 11px 12px;}
}
@media (max-width: 320px){
	.taglib-page-iterator .lfr-pagination-buttons>li>a{padding: 11px 7px;}
}
.control-menu .control-menu-nav .staging-bar li:last-child, .control-menu .control-menu-nav .staging-bar .staging-message{font-size:12px;}

input[type="text"].search-input,.distributionsearch-page .search-filter,#wrapper.newKionix #righttab .tabs li,.Col-left .tabstyle .rightAlign .prdicons .redbutton, .Col-left .tabstyle .rightAlign .prdicons.Graybutton,
.newKionix .search-result-container,.newKionix .filter-container .last-filter,.newKionix .filter-container .expand-filter,.newKionix .filter-container .filter,
#wrapper.newKionix a.contact-btn-left-bg,#login-page,#wrapper.newKionix .button-large .downloadButton a{box-sizing:content-box;}
.searchcontainer-content td.table-cell{border:none !important;}
.portlet-title-text{display:none;}
#kionixContactEnginnering fieldset.reg_individual .section .form-row input, #kionixContactEnginnering fieldset.reg_individual .section .form-row select, #kionixContactEnginnering fieldset.reg_individual .section .form-row textarea{border-radius:4px;}
#kionixContactEnginnering #con_form_column .description_row textarea#description {display: block;}
#modal-interior-container .form-row input[type="text"], #modal-interior-container .form-row input[type="password"], #individual_form .reg_individual .form-row input[type="text"], #individual_form .reg_individual .form-row input[type="password"]{height:24px !important;}
.firefox #individual_form .reg_individual .form-row input[type="text"]{margin-bottom:5px;}
.firefox #kionixContactEnginnering fieldset.reg_individual .section .form-row select{margin-bottom:0px;}
.menuContent .menu li{width:225px;}
.menuContent .menu{position:static;}
#kionixContactEnginnering fieldset.reg_individual .section .form-row select{width:270px;}
.en_US .ss #kionix-tabs.devtool .nav li.nav-one a, .zh_CN .zh .ss #kionix-tabs.devtool .nav li.nav-one a{padding:3px 5px;}
#loginformdiv .form-row{float:left;width:100%;margin-bottom:20px;}
#loginformdiv .form-row label{color: #626262;font-size: 18px;}
#loginformdiv .help-block{float:left;}
#login-page .login-body .form-row .fp_link{display:block;margin-top:20px;font-size:12px;}
#login-page .login-body ul li.not-member-body h4{font-size:13px;}
#login-page .login-body ul.login-body-content .form-row  button{width:auto;float:left;background-image: url(../images/rohm-theme/rohm-sprite.gif)!important;
    background-repeat: repeat-x;
    background-position: left -1376px!important;
    border: 1px solid #727272!important;
    color: #fff!important;
    font-size: 15px!important;
    line-height: 18px!important;
    padding: 3px 12px!important;
    text-shadow: none!important;
    border-radius: 0!important;
    font-weight: normal!important;}
.login-container .remember{margin-top:20px !important;}
.login-container{margin-top:24px;}
#login-page .login-body h3{margin-bottom:20px;}
#modal-interior-container #login-page fieldset{margin:0;}
.login-container #modal-interior-container .form-row input[type="text"],
.login-container #modal-interior-container .form-row input[type="password"]{    box-sizing: content-box;    border-radius: 4px;}
#login-page .login-body .input-checkbox-wrapper{float:left;}
#login-page .login-body .form-row.remember input[type="checkbox"]{margin-top:0;}
.kionix-news-portlet #news-landing .tabs.newslisting .tab-data table,
.search-filter-two-col table{border:none;}
.kionix-news-portlet #news-landing .tabs.newslisting .tab-data table tbody tr td,
.search-filter-two-col  table tbody tr td{background:#fff !important;}
#wrapper.newKionix .kionix-news-portlet .tabs.newslisting ul.pager li{width:auto;height:auto;border: none !important;background: none;}
#wrapper.newKionix .kionix-news-portlet .tabs.newslisting ul.pager li a{height:34px !important;font-size:12px;}
#wrapper.newKionix .kionix-news-portlet .tabs.newslisting ul.pager,
.search-filter-two-col ul.pager{position:static;margin-top:8px;padding:0;}
.kionix-news-portlet #news-landing .newslisting .news-data-listing dd a{line-height:35px;}
#wrapper.newKionix .kionix-news-portlet .tabs.newslisting .lfr-pagination-config .btn{width:auto;}
#wrapper.newKionix .kionix-news-portlet .tabs.newslisting .lfr-pagination-config .btn .caret{margin-top:14px;}
#wrapper.newKionix .kionix-news-portlet .tabs.newslisting .search-results{margin-top: 3px;font-size: 12px;line-height: 46px;color: #555;
margin-left: 10px;}
.kionix-news-portlet #news-landing .newslisting .taglib-search-iterator-page-iterator-bottom,
.kionix-news-portlet #news-landing.newspage .newslisting .pagging-bar,.newKionix .search-filter-two-col .pagging-bar,
.kionix-news-portlet #new-product .newslisting .taglib-search-iterator-page-iterator-bottom{padding:5px;}
.search-filter-two-col .lfr-pagination-config .btn{width:auto;font-size:12px;}
.search-filter-two-col .lfr-pagination-config .btn .caret{margin-top:14px;}
.search-filter-two-col .search-results{margin-top:3px;font-size:12px;}
.search-filter-two-col .search-container ul{padding:0;}
.search-filter-two-col .search-result-container ul li a{font-size:12px;font-family: "open_sanssemibold",Verdana,Roboto,"Myriad Set Pro",Helvetica,Arial,sans-serif;}
.search-filter-two-col .searchcontainer-content dl dd{margin-left:0;font-size:12px;}
.search-filter-two-col .searchcontainer-content dl dd a{color:#878787;}
.search-filter-two-col .searchcontainer-content dl dd p{padding-top: 10px;padding-left: 40px;}
.filter-container .filter-select li,.filter-container .product-filter .results-found,
.pagingspace .search-results,.filter-container  .expand-filter .group-a a{font-size:12px;}
.expand-filter h3{line-height:24px;}
.product-filter .news-third-column-p a{color:#000;}
.product-filter .more-results,.search-container .searchcontainer-content .table-striped .searchanalyticscontentcls{font-size: 12px;color: #878787;}
.search-container .search-result-container h3{margin-top:5px !important;}
.search-container .pagging-bar{box-sizing:content-box;}
.search-container .searchcontainer-content .table-striped tbody > tr:nth-child(odd) > td,.search-container .searchcontainer-content .table-striped tbody > tr:nth-child(odd) > th{background:#fff;}
.search-container .searchcontainer-content .table-striped{border:none !important;}
.search-container .searchcontainer-content{border:1px solid #ccc;}
.intrducingkionix table td p{font-size:12px;}

.kionix-news-portlet #news-landing .newslisting .news-data-listing ul.pager a{color: #353535!important;}
.subTabs{top:41px;}
.lists .date{line-height:22px;}
#nav li.child dd{line-height:18px;}
.button-large{width:100%;}
.fp-form .form-row input[type="text"], #registration #individual_form .reg_individual .form-row input[type="text"], #registration #individual_form .reg_individual .form-row input[type="password"], #registration select{box-sizing:content-box;border-radius:4px;}
#kionixLeftGrp .repeatLightGrayBgF4 li a{color:#878787;}
.kionix-privacy-policy .color{line-height:24px;}
.newKionix #content a{color:#878787;}
.ja_JP .ss #kionix-tabs.devtool .nav li a{font-size:10px;}
.newsBoxR dl dt a{font-weight:normal;}
.newsBoxR h3 a{line-height:24px;}
.newsBoxR{width:100%;margin-left:0;}
#wrapper.newKionix #searchmenu ul a{box-sizing:content-box;}


/*kionix captcha code start*/
#registration .verification-captcha input{width:auto !important;}
#reg_form_column .gapTop7.verification-captcha .captcha-reload{margin-top:0;left:295px;top:0;}
.zh_CN #reg_form_column .gapTop7.verification-captcha .captcha-reload{margin-top:0;left:408px;top:9px;}
#registration .verification-captcha .captcha-reload .captcha{width:120px;margin-right:10px;}
#registration .verification-captcha.form-row.gapTop7{height:45px !important;}
#search-2 .yui3-aclist{z-index: 10;}
@media(max-width:767px){
#registration #individual_form .reg_individual .verification-captcha.form-row input[type="text"]{width:auto !important;}
#reg_form_column .gapTop7.verification-captcha .captcha-reload{left:128px !important;top:35px !important;}
#registration .verification-captcha.form-row.gapTop7{height:82px !important;}
}
@media(max-width:350px){
	#reg_form_column .gapTop7.verification-captcha .captcha-reload{left:100px !important;}
	#registration .verification-captcha.form-row.gapTop7{height:138px !important;}
	#reg_form_column .gapTop7.verification-captcha .captcha-reload{left:0 !important;top:86px !important;}
}
/*kionix captcha code end*/



#kionixContactEnginnering .verification-captcha input{width:auto !important;}
#con_form_column .gapTop7.verification-captcha .captcha-reload{margin-top:0;left:330px;top:0;}
#kionixContactEnginnering .verification-captcha .captcha-reload .captcha{width:120px;margin-right:10px;}
#kionixContactEnginnering .verification-captcha.form-row.gapTop7{height:45px !important;}

@media(max-width:767px){
#kionixContactEnginnering #individual_form .reg_individual .verification-captcha.form-row input[type="text"]{width:auto !important;}
#con_form_column .gapTop7.verification-captcha .captcha-reload{left:268px !important;}
#kionixContactEnginnering .verification-captcha.form-row.gapTop7{height:82px !important;}
}
@media(max-width:500px){
	#kionixContactEnginnering fieldset.reg_individual .section .form-row.gapTop7 label.captcha_lbl{width:100%;}
	#con_form_column .gapTop7.verification-captcha .captcha-reload{left: 140px!important;top: 29px !important;}
}
@media(max-width:420px){
	#individual_form .gapTop7.verification-captcha .captcha-reload{left:100px !important;}
	#kionixContactEnginnering .verification-captcha.form-row.gapTop7{height:122px !important;}
	#con_form_column .gapTop7.verification-captcha .captcha-reload{left:0 !important;top:86px !important;}
}
/*Patch Install 85*/
.lfr-product-menu-panel.sidenav-menu-slider.open, .lfr-product-menu-panel.sidenav-menu-slider .sidenav-menu {text-align: left;}
.sidenav-fixed.sidenav-menu-slider a:link, .sidenav-fixed.sidenav-menu-slider a:focus, .sidenav-fixed.sidenav-menu-slider a:hover { color: inherit;}
.sidenav-fixed.sidenav-menu-slider .dropdown-menu > li > a:hover{color:#fff;}